{
  "country": {
    "afghanistan": "افغانستان",
    "aland_islands": "جزایر آلند",
    "albania": "آلبانی",
    "algeria": "الجزایر",
    "american_samoa": "ساموای آمریکایی",
    "andorra": "آندورا",
    "angola": "آنگولا",
    "anguilla": "آنگویلا",
    "antarctica": "جنوبگان",
    "antigua_and_barbuda": "آنتیگوا و باربودا",
    "argentina": "آرژانتین",
    "armenia": "ارمنستان",
    "aruba": "آروبا",
    "australia": "استرالیا",
    "austria": "اتریش",
    "azerbaijan": "آذربایجان",
    "bahamas": "باهاما",
    "bahrain": "بحرین",
    "bangladesh": "بنگلادش",
    "barbados": "باربادوس",
    "belarus": "بلاروس",
    "belgium": "بلژیک",
    "belize": "بلیز",
    "benin": "بنین",
    "bermuda": "برمودا",
    "bhutan": "بوتان",
    "bolivia": "بولیوی",
    "bosnia_and_herzegovina": "بوسنی و هرزگوین",
    "botswana": "بوتسوانا",
    "brazil": "برزیل",
    "british_virgin_islands": "جزایر ویرجین بریتانیا",
    "brunei": "برونئی",
    "bulgaria": "بلغارستان",
    "burkina_faso": "بورکینافاسو",
    "burundi": "بوروندی",
    "cambodia": "کامبوج",
    "cameroon": "کامرون",
    "canada": "کانادا",
    "cape_verde": "کیپ ورد",
    "cayman_islands": "جزایر کیمن",
    "central_african_republic": "جمهوری آفریقای مرکزی",
    "chad": "چاد",
    "chile": "شیلی",
    "china": "چین",
    "colombia": "کلمبیا",
    "comoros": "کومور",
    "costa_rica": "کاستاریکا",
    "cote_divoire": "ساحل عاج",
    "croatia": "کرواسی",
    "cuba": "کوبا",
    "cyprus": "قبرس",
    "czech_republic": "جمهوری چک",
    "denmark": "دانمارک",
    "djibouti": "جیبوتی",
    "dominica": "دومینیکا",
    "dominican_republic": "جمهوری دومینیکن",
    "ecuador": "اکوادور",
    "egypt": "مصر",
    "el_salvador": "السالوادور",
    "equatorial_guinea": "گینه استوایی",
    "eritrea": "اریتره",
    "estonia": "استونی",
    "eswatini": "سوازیلند",
    "ethiopia": "اتیوپی",
    "fiji": "فیجی",
    "finland": "فنلاند",
    "france": "فرانسه",
    "gabon": "گابن",
    "gambia": "گامبیا",
    "georgia": "گرجستان",
    "germany": "آلمان",
    "ghana": "غنا",
    "greece": "یونان",
    "guatemala": "گواتمالا",
    "guinea": "گینه",
    "guinea_bissau": "گینه بیسائو",
    "guyana": "گویان",
    "haiti": "هائیتی",
    "honduras": "هندوراس",
    "hungary": "مجارستان",
    "iceland": "ایسلند",
    "india": "هندوستان",
    "indonesia": "اندونزی",
    "iran": "ایران",
    "iraq": "عراق",
    "ireland": "ایرلند",
    "israel": "اسرائیل",
    "italy": "ایتالیا",
    "jamaica": "جامائیکا",
    "japan": "ژاپن",
    "jordan": "اردن",
    "kazakhstan": "قزاقستان",
    "kenya": "کنیا",
    "kuwait": "کویت",
    "kyrgyzstan": "قرقیزستان",
    "laos": "لائوس",
    "latvia": "لتونی",
    "lebanon": "لبنان",
    "lesotho": "لسوتو",
    "liberia": "لیبریا",
    "libya": "لیبی",
    "luxembourg": "لوکزامبورگ",
    "malaysia": "مالزی",
    "maldives": "مالدیو",
    "mali": "مالی",
    "malta": "مالت",
    "mauritania": "موریتانی",
    "mauritius": "موریس",
    "mexico": "مکزیک",
    "moldova": "مولداوی",
    "monaco": "موناکو",
    "mongolia": "مغولستان",
    "morocco": "مراکش",
    "mozambique": "موزامبیک",
    "myanmar": "میانمار",
    "namibia": "نامیبیا",
    "nepal": "نپال",
    "netherlands": "هلند",
    "new_zealand": "نیوزیلند",
    "nicaragua": "نیکاراگوئه",
    "niger": "نیجر",
    "nigeria": "نیجریه",
    "north_korea": "کره شمالی",
    "north_macedonia": "مقدونیه",
    "norway": "نروژ",
    "oman": "عمان",
    "pakistan": "پاکستان",
    "palau": "پالائو",
    "panama": "پاناما",
    "papua_new_guinea": "پاپوآ گینه نو",
    "paraguay": "پاراگوئه",
    "peru": "پرو",
    "philippines": "فیلیپین",
    "poland": "لهستان",
    "portugal": "پرتغال",
    "qatar": "قطر",
    "romania": "رومانی",
    "russia": "روسیه",
    "rwanda": "رواندا",
    "saudi_arabia": "عربستان سعودی",
    "senegal": "سنگال",
    "serbia": "صربستان",
    "seychelles": "سیشل",
    "sierra_leone": "سیرالئون",
    "singapore": "سنگاپور",
    "south_africa": "آفریقای جنوبی",
    "south_korea": "کره جنوبی",
    "south_sudan": "سودان جنوبی",
    "spain": "اسپانیا",
    "sri_lanka": "سری‌لانکا",
    "sudan": "سودان",
    "suriname": "سورینام",
    "sweden": "سوئد",
    "switzerland": "سوئیس",
    "syria": "سوریه",
    "taiwan": "تایوان",
    "tajikistan": "تاجیکستان",
    "tanzania": "تانزانیا",
    "thailand": "تایلند",
    "timor_leste": "تیمور شرقی",
    "togo": "توگو",
    "tonga": "تونگا",
    "trinidad_and_tobago": "ترینیداد و توباگو",
    "tunisia": "تونس",
    "turkey": "ترکیه",
    "turkmenistan": "ترکمنستان",
    "tuvalu": "تووالو",
    "uganda": "اوگاندا",
    "ukraine": "اوکراین",
    "united_arab_emirates": "امارات متحده عربی",
    "united_kingdom": "انگلستان",
    "united_states": "ایالات متحده آمریکا",
    "uruguay": "اروگوئه",
    "uzbekistan": "ازبکستان",
    "vanuatu": "وانواتو",
    "venezuela": "ونزوئلا",
    "vietnam": "ویتنام",
    "yemen": "یمن",
    "zambia": "زامبیا",
    "zimbabwe": "زیمبابوه"
  }
}
